Skip to main content
`Ctrl`+`K`

# DMPlexMetricIsIsotropic

Is a metric isotropic?

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricIsIsotropic(DM dm, PetscBool *isotropic)

## Input Parameters

- dm - The `DM`

## Output Parameters

- isotropic - Is the metric isotropic?

## See Also

`DMPLEX`, `DMPlexMetricSetIsotropic()`, `DMPlexMetricIsUniform()`, `DMPlexMetricRestrictAnisotropyFirst()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages